.produto-home.card {width: calc((96% - var(--gap)) / var(--column));}
.produto-home.card .info {width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.produto-home.card .img {width: 100%; height: auto; display: flex; margin: 0 0 32px;}
.produto-home.card .img img {width: 100%; height: 100%; object-fit: cover;}

.produto-home.card .titulo {text-align: center; font: 700 33.27px / 38.81px bebas; color: var(--preto); margin: 0 0 28px;}
.produto-home.card .sub-titulo {text-align: center; font: 400 25.24px bebas; color: var(--azul); margin: 3px 0 5px;}

.produto-home.card .btn .ball {width: 30px; height: 30px; position: absolute; border-radius: 100%; opacity: 0; left: 100%; top: 100%;}
.produto-home.card .btn .ball.final {transition:0.6s; left:-50% !important; top:-50% !important; width: 200%; height: 200%; background: var(--preto); opacity: 1 !important;}
.produto-home.card .btn .ball.clean,.produto-home.card .btn.clean .ball {transition:unset !important; left:100% !important ; top: 100% !important; border-radius: 100%; width: 30px; height: 30px; opacity: 0 !important;}
.produto-home.card .btn {text-align: center; font: 600 10.04px montserrat; color: var(--branco); margin: 3px 0 5px; letter-spacing: 1.627px; padding: 14px 14px 12px; background: var(--azul); width: fit-content; display: flex; transition: 0.4s; position: relative; overflow: hidden;}
.produto-home.card .btn p {position: relative; z-index: 12;}

@media (max-width:990px){
     .produto-home.card .img {margin: 0 0 12px;}
     .produto-home.card .sub-titulo {font-size: 20px; margin: 0;}
     .produto-home.card .titulo {font-size: 26px; line-height: 32px; margin: 0 0 5px;}
}

@media(max-width: 675px){
     .produto-home.card {width: calc((100% - var(--gap)) / var(--column));}
     #produtos .conteudo .lista,
     #produtos .conteudo.categoria-2 .lista { --column: 1; justify-content: center; }
}

@media (max-width:500px){
     .produto-home.card {border: 1px solid #0000001a; border-radius: 15px; overflow: hidden; padding: 0 0 15px;}
}